    [v-cloak] {
      display: none
    }
    @media(min-width:768px) {
      .container {
        max-width: 720px;
      }
    }
.article h2 {
  border-bottom: 1px solid #dee2e6!important;
  margin-bottom: 1rem;
  padding-bottom: 5px;
  margin-top: 1.5rem;
  font-size: 1.75rem;
  color: unset;
}
.article h3, .article h4, .article h5 {
  margin-top: 1.5rem;
  font-size: 1.25rem;
  color: unset;
}
.article img {
  max-width: 100%;
}
.article blockquote, .article pre {
  background-color: var(--bs-light);
  border: 1px solid var(--bs-border-color);
  padding: .5rem;
  border-radius: .5rem;
}
.article blockquote p:last-child {
  margin-bottom: 0;
}
[v-cloak] {
  display: none;
}
    
.wa-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: rgb(41 182 246);
  color: white;
  border-radius: 30px;
  padding: 10px 15px;
  text-decoration: none;
  display: flex;
  align-items: center;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  z-index: 1000;
  transition: background-color 0.3s ease;
}
.wa-float:hover {
  background-color: #0f8bdc;
}
.wa-icon {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}